

.whitebig{font-family: arial, tahoma, sans-serif; font-size: 11pt; color:#ffffff}
a.whitebig:link{font-family: arial, tahoma, sans-serif; font-size: 11pt; color:#ffffff;text-decoration:none}
a.whitebig:visted{font-family: arial, tahoma, sans-serif; font-size: 11pt; color:#ffffff;text-decoration:none}
a.whitebig:hover{font-family: arial, tahoma, sans-serifl; font-size: 11pt; color:#808080;text-decoration:none}

.white{font-family: arial, tahoma, sans-serif; font-size: 10pt; color:#ffffff}
a.white:link{font-family: arial, tahoma, sans-serif; font-size: 10pt; color:#ffffff;text-decoration:none}
a.white:visted{font-family: arial, tahoma, sans-serif; font-size: 10pt; color:#ffffff;text-decoration:none}
a.white:hover{font-family: arial, tahoma, sans-serif; font-size: 10pt; color:#808080;text-decoration:none}

.blackbig{font-family: arial, tahoma, sans-serif; font-size: 11pt; color:#000000}
a.blackbig:link{font-family: arial, tahoma, sans-serif; font-size: 11pt; color:#000000;text-decoration:none}
a.blackbig:visited{font-family: arial, tahoma, sans-serif; font-size: 11pt; color:#000000;text-decoration:none}
a.blackbig:hover{font-family: arial, tahoma, sans-serif; font-size: 11pt; color:#808080;text-decoration:none}

.black{font-family: arial; font-size: 10pt; color:#000000}
a.black:link{font-family: arial; font-size: 10pt; color:#000000;text-decoration:none}
a.black:visited{font-family: arial; font-size: 10pt; color:#000000;text-decoration:none}
a.black:hover{font-family: arial; font-size: 10pt; color:#808080;text-decoration:none}

.whitesm{font-family: arial, tahoma, sans-serif; font-size: 8pt; color:#ffffff}
a.whitesm:link{font-family: arial, tahoma, sans-serif; font-size: 8pt; color:#ffffff;text-decoration:none}
a.whitesm:visted{font-family: arial, tahoma, sans-serif; font-size: 8pt; color:#ffffff;text-decoration:none}
a.whitesm:hover{font-family: arial, tahoma, sans-serif; font-size: 8pt; color:#808080;text-decoration:none}

.blacksm{font-family: arial, tahoma, sans-serif; font-size: 8pt; color:#000000}
a.blacksm:link{font-family: arial, tahoma, sans-serif; font-size: 8pt; color:#000000;text-decoration:none}
a.blacksm:visited{font-family: arial, tahoma, sans-serif; font-size: 8pt; color:#000000;text-decoration:none}
a.blacksm:hover{font-family: arial, tahoma, sans-serif; font-size: 8pt; color:#808080;text-decoration:none}

.blackital{font-family: arial; font-style:italic; font-size: 10pt; color:#000000; text-decoration:none}
a.blackital:link{font-family: arial; font-style:italic; font-size: 10pt; color:#000000;text-decoration:none}
a.blackital:visited{font-family: arial; font-style:italic; font-size: 10pt; color:#000000;text-decoration:none}
a.blackital:hover{font-family: arial; font-style:italic; font-size: 10pt; color:#808080;text-decoration:none}

.blackbigital{font-family: arial, tahoma, sans-serif; font-size: 11pt; color:#000000;text-decoration:none}
a.blackbigital:link{font-family: arial, tahoma, sans-serif; font-size: 11pt; color:#000000;text-decoration:none}
a.blackbigital:visited{font-family: arial, tahoma, sans-serif; font-size: 11pt; color:#000000;text-decoration:none}
a.blackbigital:hover{font-family: arial, tahoma, sans-serif; font-size: 11pt; color:#808080;text-decoration:none}


.blacklink {font-size: 11pt; font-family: Tahoma, Helvetica, sans-serif; color: #000000}

.infot {font-family: arial, tahoma, sans-serif; font-size: 10pt; color:#000000}
.infoh {font-family: arial, tahoma, sans-serif; font-size: 13.5pt; font-weight:bold; color:#000000}
.infohsub {font-family: arial, tahnoma, sans-serif; font-size: 10pt; font-weight:bold; color:#000000}
.infobold {font-family: arial, tahoma, sans-serif; font-size: 10pt; font-weight:bold; color:#000000}

li {list-style: disc}